# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = redland
pkgbase = redland
xdata = pkgtype=split
pkgver = 1:1.0.17-10
pkgdesc = Library that provides a high-level interface to RDF data
url = http://librdf.org/
builddate = 1775774809
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1864896
arch = aarch64
license = LGPL-2.1-or-later OR Apache-2.0
depend = rasqal>=0.9.26
depend = raptor>=2.0.6
depend = libltdl
depend = sh
depend = glibc
makedepend = rasqal
makedepend = raptor
makedepend = postgresql-libs
makedepend = mariadb-libs
makedepend = unixodbc
makedepend = sqlite
